
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 870px; padding-bottom: 150px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1090px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 940px; overflow: visible; min-height: 1090px; }
#wb_element_instance0 { top: 67px; left: 10px; min-width: 970px; width: 970px; min-height: 53px; height: 53px; display: block; z-index: 533; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 15px; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #999999; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 320px; min-width: 320px; width: 320px; min-height: 46px; height: 46px; display: block; z-index: 334; }
#wb_element_instance2 { top: 57px; left: 478px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance3 { top: 14px; left: 453px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 351; }
#wb_element_instance3 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 14px; left: 503px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 353; }
#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; z-index: 7; overflow: hidden; }
#wb_element_instance5 img { width: 505px; height: 742px; display: block; position: relative; left: -105px; top: -69px; max-width: inherit; }
#wb_element_instance6 { top: 30px; left: 650px; min-width: 266px; width: 266px; min-height: 200px; height: 200px; display: block; z-index: 8; touch-action: manipulation; }
#wb_element_instance6 img { width: 266px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 20px; left: 300px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 10; }
#wb_element_instance7 iframe { width: 320px; height: 315px; }
#wb_element_instance8 { top: 370px; left: 340px; min-width: 260px; width: 260px; min-height: 200px; height: 200px; display: block; z-index: 13; overflow: hidden; }
#wb_element_instance8 img { width: 270px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 317px; left: 750px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 14; }
#wb_element_instance9 .wb_button { width: 100px; height: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance9 .wb_button:hover { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance9 .wb_button:active { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance10 { top: 555px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 835px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1075px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 925px; overflow: visible; min-height: 1075px; }
	#wb_element_instance0 { top: 70px; left: 30px; min-width: 1150px; width: 1150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { top: 0px; left: 90px; min-width: 1030px; width: 1030px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance2 { top: 60px; left: 730px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 14px; left: 550px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 14px; left: 600px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 505px; height: 742px; display: block; position: relative; left: -105px; top: -69px; max-width: inherit; }
	#wb_element_instance6 { top: 10px; left: 390px; min-width: 266px; width: 266px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 img { width: 266px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 220px; left: 320px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance7 iframe { width: 420px; height: 315px; }
	#wb_element_instance8 { top: 10px; left: 630px; min-width: 260px; width: 260px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 270px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { top: 317px; left: 750px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance10 { top: 555px; left: 0px; display: block; }
	#wb_element_instance11 { top: 104px; left: 0px; display: block; }
}
